//系统请求路径
let PATH_URL="http://127.0.0.1:18080/zhgd"
//登录页面路径
let LOGIN_PATH="http://127.0.0.1:8849/ah-bns-web/html/test/test.html";
//加解密开关
let jm_switch=false;
let token=localStorage.getItem("token")
console.log(token)



